.Avatar {
    margin-left: 10%;
    margin-top: 50px;
}

.changeAv {
    margin-top: 20px;
    margin-left: 14%;
}
.left, .center, .right{
    float:left;
    width:28%;
    padding:5px;
    height: 400px
}
.likesection{
    float:left;
    width:12%;
    padding:5px;
    height: 400px
}
.img-likes {
    width: 100%;
    height: 75%;
    margin-top: 5px
}

.details{
    margin-top: 40px
}

.likes{
    margin-top: 60px
}

.userarea {
    background-color: rgb(206, 255, 204);;
}

.certificates {
    margin-top: 25px;
}